/*
	File Name: style_cf.css
*/

/* body */
	body {
	color:#2d2a2a;
	}

/* Layout general*/
	#container{
	background:#FFF;
	}

	/* header */
	#header{
		background:#fff;
		border: none;
	}

	#header_border_bottom {
		padding-top: 19px;
		border-bottom: 5px solid #9c8f88;
	}

/* header links & slogan */

   .top_links ul li{
	border-left:1px solid #797979;
	}

	/* slogan*/
	.top_slogan, .top_slogan h4, .top_slogan h4 a, .top_slogan h4 a:hover{
	color:#414247;
	}

	/* If Cufon active*/
	.top_slogan, .top_slogan h4, .top_slogan h4 a, .top_slogan h4 a:hover{
	color:#626262;
	}


/* Index Segment */

.index_segment {
	font-size: 20px;
	padding-top: 13px;
	padding-bottom: 13px;
	border-bottom: 1px solid #E0E1E3;
}

/* search bar */
	.search_bar{
	background:url(../../images/3/search.png);
	}

	.search_bar form input{
	background:transparent;
	color:#797979;
	}

/* Backgrounds */
	#container1{
	background:#fff;
	}

	#container2{

	}

/* main layout */
	.content.sub{
		background:#fff;
	}

	.content .portfolio_con{
		background:#fff;
	}

 /* Slider */

	/* Home Page Slider */
	#slider{
	border:1px solid #dddddd;
	background:#fff;
	}

	.sub#slider{
	margin-left:-10px;
	}

	/* slider right side */
	#slider_area .desc{
		background-color: #2e83b7;
		color: #FFFFFF;
		border-left:1px solid #fff;
		border-right:1px solid #fff;
		border-bottom:1px solid #fff;
	}

	#slider_area .desc a{
	color: #fff;
	}

	#slider_area .desc a:hover{
	}

	/* prev and next buttons*/
	.prev,
	.next {
		background-color: #8cc63f;
		color: #FFFFFF;
	}

	.slider_shadow{
	   background:url(../../images/3/slider_shadow.png) center top no-repeat;
	}

 /* Breadcrumb Menu */
	.breadcrumb{
		border-bottom:1px solid #dddddd;
		color:#b7b7b7;
		padding: 0px;
		margin: 4px 0 20px 0;
	}

	.breadcrumb span{
		border-bottom:3px solid #8cc63f;
	}

	.breadcrumb a{
		color:#b7b7b7;
	}

	.breadcrumb a:hover{
		color:#8cc63f;
	}


 /* Navigation*/
	.navigation{
	}

   /* First level menu items*/
	ul#menu li {
		border-bottom:1px solid #bcbdc0;
	}

	ul#menu li a {
		color: #acaeb1;
		text-align: right;
	}

	ul#menu li a .current_page_item {
		font-weight: bold;
	}

	ul#menu li a:hover,  ul#menu li.current-menu-item a,  ul#menu li.current-menu-ancestor > a ,  ul#menu li.current-menu-parent > a {
		font-weight: bold;
	}

	 /* Second level menu item*/
	ul#menu li ul li a, ul#menu li.current-menu-item ul li a ,  ul#menu li.current-menu-ancestor li > a,  ul#menu li.current-menu-parent li> a {
		background: #fff;
		color: #6c6c6c;
		border-bottom:1px solid #dddddd;
		border-top:1px solid #dddddd;
		border-left:1px solid #dddddd;
		border-right:1px solid #dddddd;
	}

	ul#menu li ul li a:hover, ul#menu li ul li.current-menu-item a, ul#menu li ul li ul li.current-menu-item ul li:hover{
		color: #2e83b7;
		background:#fff url(../../images/3/sub_menu_back.png) top left no-repeat;
	}

	/* Third level menu item*/
   ul#menu li ul li ul li a,ul#menu li ul li.current-menu-item ul li a,ul#menu li.current-menu-item ul li ul li a ,  ul#menu li.current-menu-ancestor li ul li> a {
		color: #939393;
		background:#fff;
	}

	ul#menu li ul li ul li a:hover, ul#menu li ul li ul li.current-menu-item a {
		color: #2e83b7;
		background:#fff url(../../images/3/sub_menu_back.png) top left no-repeat;
	}

	/* fourth level menu item*/
   ul#menu li ul li ul li ul li a, ul#menu li ul li ul li.current-menu-item ul li a {
		color: #939393;
		background:#fff;
	}

	ul#menu li ul li ul li ul li a:hover, ul#menu li ul li ul li ul li.current-menu-item a {
		color: #2e83b7;
		background:#fff url(../../images/3/sub_menu_back.png) top left no-repeat;
	}

	/* fifth level menu item*/
   ul#menu li ul li ul li ul li a, ul#menu li ul li ul li ul li.current-menu-item ul li a {
		color: #939393;
		background:#fff;
	}

	ul#menu li ul li ul li ul li a:hover, ul#menu li ul li ul li ul li ul li.current-menu-item a {
		color: #2e83b7;
		background:#fff url(../../images/3/sub_menu_back.png) top left no-repeat;
	}

	.menu-item-15 {
		border-bottom: none !important;
	}
/* Paging */

	/* paging link*/
	.content.sub .paging li a,  .content.sub .paging li.active a{
	   color:#a3a3a3;
	   border:1px solid #dddddd;
   }

	/* paging mouseover*/
	.content.sub .paging li.active a{
	color:#2e83b7;
	border:1px solid #dddddd;
	}

	.content.sub .paging li a:hover{
	color:#2e83b7;
	border:1px solid #2e83b7;
	}

	/* Arrow Left */
	.content.sub .paging li.arrowleft a{
	background:url(../../images/3/arrow_left.png) 11px 9px no-repeat;
	}

	/* Arrow Left Hover State */
	.content.sub .paging li.arrowleft a:hover{
	background:url(../../images/3/arrow_left.png) -12px 9px no-repeat;
	}

	/* Arrow Right  */
	.content.sub .paging li.arrowright a{
	background:url(../../images/3/arrow_right.png) 11px 9px no-repeat;
	}

	/* Arrow Right Hover State */
	.content.sub .paging li.arrowright a:hover{
	background:url(../../images/3/arrow_right.png) -9px 9px no-repeat;
	}


/* Content Boxes */

	/* box for sidebar */
	.box.side{
	border:1px solid #dddddd;
	}

	.box.content-two.left{
	border-right:1px solid #ddd;
	}

/* Horizontal Lines*/
	.box hr, .content .box  hr{
	background:#ddd;
	color:#ddd;
	}

	.content hr{
	background:#ddd;
	color:#ddd;
	}


/* Product Pages */

	 /* Product Box*/
	.box.product{
	border:1px solid #ddd;
	}

	/* Price */
	.box.product .textarea .price{
	color: #A4A4A4;
	}

	 /* Product Detail Box*/
	.box.product_detail{
	border-left:1px solid #ddd;
	}

	.product_photos{
	border-bottom:1px solid #ddd;
	}

	/* Product detail photos pager*/

	.product_photos_pager a{
	background:#ddd;
	color:#737373;
	}

	.product_photos_pager a.activeSlide, .product_photos_pager a:hover{
	background:#2e83b7;
	color:#fff;
	}

/* Blog */

	/* Date and Categories Bar */
	.box.blog .dateandcategories{
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	color: #A4A4A4;
	}

	/* Links For Date and Categories */
	.box.blog .dateandcategories a:hover{
		text-decoration: none;
	color:#2e83b7;
	}

	.comment{
	border-left:1px solid #ddd;
	}

/* Portfolio */
	/* box for portfolio */
	.box.portfolio{
	border:1px solid #ddd;
	}

	/* Play and Zoom Icon */
	.play{
	background:#898989 url(../../images/3/play.png) center no-repeat;
	}

	.magnifier{
	background:#898989 url(../../images/3/magnifier.png) center no-repeat;
	}

/* Photo Gallery */
	/* override the arrow image of the tooltip */
	.tooltip {
	background: #2e83b7;
	color:#fff;
	}

	.photo_gallery img{
	background:#f4f4f3;
	border:1px solid #ddd;
	}


/* News Box */
	hr.news_line{
	background:#ddd;
	color:#e3e3e3;
	}

/* links */
	a{
	color:#797979;
	}

	a:hover{
	}

	 /* read more links */
	.read_more {
	color:#9F9F9F;
	background:url(../../images/3/arrow.png) right no-repeat;
	}

	.read_more:hover {
	color:#2e83b7;
	}

	/* box links */
	.box p a, a.text_link{
	border-bottom:1px solid #2e83b7;
	}

	.box p a:hover, a.text_link:hover{
	color:#2e83b7;
	}

/* Lists */

	.content.sub ul ul, .content.sub ol ol{
		border-top:0px solid #ddd;
	}

	.content.sub ul ul li, .content.sub ol ol li{
		border-bottom:0px solid #ddd;
	background:none;
	padding-left:0;
	}

	.content.sub ul, .sub.content ol  {
		border-top:1px solid #ddd;
	}

	.sub.content li{
		border-bottom:1px solid #ddd;
		background: url(../../images/3/arrow.png) left 9px no-repeat;
	}

	/* sidebar list */
	.sidebar .box  li{
		padding:7px 0;
	border-bottom:1px solid #ddd;
	}

/* Job Media Content */

/* Index */


	#blurb h2 {
		color: #ec008c;
		font: 19px/26px 'NobileRegular', Arial, sans-serif;
		line-height: 40px;
	}


	#hotjobs {
		float:left;
	}

	#hotjobs_header {
		height: 28px;
	}

	#hotjobs_feed {
	}

	#hotjobs_feed iframe {
		margin-top: 15px;
	}

	.hotjobs-jobalert {
		padding-top: 15px;
	}

	#jobmedia_people h3,
	.team-grid h3 {
		font-size: 15px;
		padding-bottom: 0px;
	}

	.jobmedia_contactdetails {
		float: left;
		padding-left: 0px;
		padding-right: 101px;
		padding-bottom: 10px;
	}


	.jobmedia_contactinfo {
		float: left;
		padding-left: 0px;
		padding-right: 101px;
		width: 196px;
		}
	.jobmedia_contactmap {
		float: left;
		padding-left: 0px;
		padding-bottom:15px;
		}



	.jobmedia_contactdetails_last {
		float: left;
		padding-left: 0px;
		padding-right: 0px;
	}

	.job_search_widget {
		margin-top: 35px;
	}

	.content.sub h1 {
		font-size: 24px;
	}

	.content.sub h2 {
		font-size: 19px;
	}

	.role_types {
		float: left;
		width: 182px;
	}

	.content.sub ul, .sub.content ol {
		margin-left: 0px;
	}

/* Footer */
	.footer_jm {
		border-top: 5px solid #9C8F88;
		padding-top: 25px;
	}


	.social_footer {
		/*float: right;*/
		/*margin-top: -4px;*/
	}

	.social_footer_words {
		color: #808285;
		padding-left: 50px;
	}

	.part2 ul li{
	border-left:1px solid #fff;
	}

/* Headings*/
	h1,h2,h3,h4,h5,h6{
	color:#626262;
	}

	h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
	color:#626262;
	}

/* Headings for Cufon Font */
	h1.cufon,h2.cufon,h3.cufon{
	color:#424041;
	}

	h4.cufon,h5.cufon,h6.cufon{
	color:#131313;
	}

	h1.cufon a,h2.cufon a,h3.cufon a{
	color:#424041;
	}

	h4.cufon a, h5.cufon a,h6.cufon a{
	color:#131313;
	}

/* Forms */
	input, select, textarea{
	border-left:1px solid #EBEBEB;
	border-right:1px solid #EBEBEB;
	background:#EBEBEB;
	}

	/*contact form validation*/
	#validate_form ul li label.error {
	color:red;
	}

	#validate_form .error{
		color: red;
		border: 1px solid red;
	}

	#contact_form input, #contact_form select, #contact_form textarea{
	border-left:1px solid #EBEBEB;
	border-right:1px solid #EBEBEB;
	background:#EBEBEB;
	}

	#contact_form .button{
	border-top:1px solid #EBEBEB;
	}

	/* Form Messages*/
	.ok_box{
		border:1px  dashed green;
		color:green;
	}

	.ok_box h3{
		color:green;
	}
	.error_box, #loader{
		border:1px  dashed red;
		color:red;
	}

/* Tables */
	tbody tr:hover td
	{
	}

	table{
		border: 1px solid #ddd;
	}

	table th {
		background:#e2e2e2;
	 border: 1px solid #fff;
	}

	table td {
		border: 1px solid #ddd;
	}

	tbody tr:hover td
	{
		background:#F5F5F5;
	}


/* Text Elements */
	blockquote {
		background:#F4F4F4 url(../../images/3/blockquote.png) 10px 10px no-repeat;
		color:#A0A0A0;
	border:1px solid #dddddd;
	}





/** Social Icons **/

.icons {text-align: right;position: absolute;bottom: 15px; right:0px;line-height: 20px;height: 24px;}
.icons a {display: block;width: 18px; height: 18px; margin-left: 7px; float: right;text-align: right;}
.icons .twitterlink {background: url(../../images/sprite-socialicons.png) no-repeat -18px 0;}
.icons .youtubelink {background: url(../../images/sprite-socialicons.png) no-repeat -44px 0;}
.icons .linkedinlink {background: url(../../images/sprite-socialicons.png) no-repeat -54px 0;}
.icons .facebooklink {background: url(../../images/sprite-socialicons.png) no-repeat -72px 0;}
.icons .rsslink {background: url(../../images/sprite-socialicons.png) no-repeat 0 0;}
.icons .twitterlink:hover {background-position: -18px -18px;}
.icons .youtubelink:hover {background-position: -44px -18px;}
.icons .linkedinlink:hover {background-position: -54px -18px;}
.icons .facebooklink:hover {background-position: -72px -18px;}
.icons .rsslink:hover {background-position: 0px -18px;}

.icons_contact {text-align: right;bottom: 15px; right:0px;line-height: 20px;height: 24px;padding-top: 40px;float: left;}
.icons_contact a {display: block;width: 18px; height: 18px; margin-left: 7px; float: right;text-align: right;}
.icons_contact .twitterlink {background: url(../../images/sprite-socialicons.png) no-repeat -18px 0;}
.icons_contact .youtubelink {background: url(../../images/sprite-socialicons.png) no-repeat -44px 0;}
.icons_contact .linkedinlink {background: url(../../images/sprite-socialicons.png) no-repeat -54px 0;}
.icons_contact .facebooklink {background: url(../../images/sprite-socialicons.png) no-repeat -72px 0;}
.icons_contact .rsslink {background: url(../../images/sprite-socialicons.png) no-repeat 0 0;}
.icons_contact .twitterlink:hover {background-position: -18px -18px;}
.icons_contact .youtubelink:hover {background-position: -44px -18px;}
.icons_contact .linkedinlink:hover {background-position: -54px -18px;}
.icons_contact .facebooklink:hover {background-position: -72px -18px;}
.icons_contact .rsslink:hover {background-position: 0px -18px;}


/** Changes 24Feb15 **/

.home-email-1 {
	margin-top: -12px;
}

.home-email-2 {
	margin-top: 30px;
}

.home-email-3 {
	margin-top: -12px;
}

.home-email-4 {
	margin-top: 9px;
}

.contact-email-2 {
	margin-top: 21px;
}

.contact-email-4 {
	margin-top: 42px;
}

/* Changes May 2017 */

.team-grid .team-photo {
	width: 120px;
	max-width: 100%;
}

.resource-list .resource-link {
	font-size: 16px;
}

.resource-list .resource-details {
	font-size: 11px;
}

.text-pink {
	color: #EC008C !important;
}

.row-clear {
	z-index: -1;
}

/* Spacing Overrides */
.p0   { padding:        0 0 0 0 !important; }
.pt0  { padding-top:    0px !important; }
.pb0  { padding-bottom: 0px !important;}
.pt5  { padding-top:    5px !important; }
.pb5  { padding-bottom: 5px !important;}
.pt10 { padding-top:    10px !important; }
.pb10 { padding-bottom: 10px !important; }
.pt20 { padding-top:    20px !important; }
.pb20 { padding-bottom: 20px !important; }
.pt30 { padding-top:    30px !important; }
.pb30 { padding-bottom: 30px !important; }
.pt40 { padding-top:    40px !important; }
.pb40 { padding-bottom: 40px !important; }
.pt50 { padding-top:    50px !important; }
.pb50 { padding-bottom: 50px !important; }
.pt60 { padding-top:    60px !important; }
.pb60 { padding-bottom: 60px !important; }

.m0   { margin:         0 0 0 0 !important; }
.mt0  { margin-top:     0px !important; }
.mb0  { margin-bottom:  0px !important; }
.mt5  { margin-top:     5px !important; }
.mb5  { margin-bottom:  5px !important; }
.ml5  { margin-left:    5px !important; }
.mr5  { margin-right:   5px !important; }
.mt10 { margin-top:     10px !important; }
.mb10 { margin-bottom:  10px !important; }
.ml10 { margin-left:    10px !important; }
.mr10 { margin-right:   10px !important; }
.mt20 { margin-top:     20px !important; }
.mb20 { margin-bottom:  20px !important; }
.ml20 { margin-left:    20px !important; }
.mr20 { margin-right:   20px !important; }
.mt30 { margin-top:     30px !important; }
.mb30 { margin-bottom:  30px !important; }
.ml30 { margin-left:    30px !important; }
.mr30 { margin-right:   30px !important; }
.mt40 { margin-top:     40px !important; }
.mb40 { margin-bottom:  40px !important; }
.ml40 { margin-left:    40px !important; }
.mr40 { margin-right:   40px !important; }
.mt50 { margin-top:     50px !important; }
.mb50 { margin-bottom:  50px !important; }
.ml50 { margin-left:    50px !important; }
.mr50 { margin-right:   50px !important; }
.mt60 { margin-top:     60px !important; }
.mb60 { margin-bottom:  60px !important; }
.ml60 { margin-left:    60px !important; }
.mr60 { margin-right:   60px !important; }